Subject: [bug#36920] [PATCH] Some rust crates

From: Efraim Flashner <[email-masked]>
Date: Sun, 4 Aug 2019 14:26:13 +0300

In the process of packaging a rust application I've come across a lot of
crates which can be upstreamed. This is the first batch. Other than the
windows ones at the end, none of them have any dependencies on any other
crates.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted